CRAN Package Check Results for Package TriMatch

Last updated on 2015-05-30 13:47:39.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.9.4 4.45 49.81 54.26 OK --no-vignettes
r-devel-linux-x86_64-debian-gcc 0.9.4 4.07 47.52 51.59 OK --no-vignettes
r-devel-linux-x86_64-fedora-clang 0.9.4 121.37 OK
r-devel-linux-x86_64-fedora-gcc 0.9.4 107.11 OK
r-devel-osx-x86_64-clang 0.9.4 92.39 OK
r-devel-windows-ix86+x86_64 0.9.4 14.00 72.00 86.00 OK
r-patched-linux-x86_64 0.9.4 4.15 50.11 54.26 OK --no-vignettes
r-patched-solaris-sparc 0.9.4 669.70 OK --no-vignettes
r-patched-solaris-x86 0.9.4 157.40 OK --no-build-vignettes
r-release-linux-x86_64 0.9.4 4.42 48.10 52.52 OK --no-vignettes
r-release-osx-x86_64-mavericks 0.9.4 OK
r-release-osx-x86_64-snowleopard 0.9.4 ERROR
r-release-windows-ix86+x86_64 0.9.4 14.00 76.00 90.00 OK
r-oldrel-windows-ix86+x86_64 0.9.4 24.00 120.00 144.00 OK

Check Details

Version: 0.9.4
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘ggplot2’ ‘scales’ ‘ez’ ‘gridExtra’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard